/**
 * Theme Name: geek1
 * Theme URI: geek1
 * Description:geek1
 * Version: 1.0.0
 * Author: Julian
 * Author URI: geek1
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: genesis
**/
@font-face { 
font-family: segoeui; 
src: url(/wp-content/themes/startergeek/fonts/segoeu/segoeui.woff2); 
font-style:normal;
	font-weight:400
}

@font-face { 
font-family: segoeui; 
src: url(/wp-content/themes/startergeek/fonts/segoeu/segoeuib.woff2); 
font-style:normal;
	font-weight:800
}


@font-face { 
font-family: segoeui; 
src: url(/wp-content/themes/startergeek/fonts/segoeu/segoeuibl.woff2); 
font-style:normal;
	font-weight:900
}


html {-moz-osx-font-smoothing: grayscale;-webkit-font-smoothing: antialiased;}
body {background-color: #fff;color: #4d4d4d;font-family: "segoeui";font-size: 18px;font-weight: 400;line-height: 1.5;margin: 0;overflow-x: hidden;}
button,input:focus,input[type="button"],input[type="reset"],input[type="submit"],.button,.gallery img {transition: all 0.2s ease-in-out;border: 0;padding: 0.7em;font-size: 1rem;font-family: inherit; }
input[type="submit"],.button{cursor: pointer; background-color:#AE0018;color:#fff}

button, input, select, textarea { font-size: 1rem;font-family: inherit;     line-height: 1.5;width:100%;padding: 0.7em;border:none;box-sizing:border-box; background: #2A2929;color:#fff}
textarea{height:150px}

input[type="submit"]:hover,.button:hover{background-color:#1a1a1a}


a {color: #777;text-decoration: underline;	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;}
a:focus,a:hover {color: #333;text-decoration: none;}
p {	margin: 0 0 20px;	padding: 0;}
ol,ul {	margin: 0;	padding: 0;}
article ol, article ul{padding-left:20px;margin-bottom:20px}

li {list-style-type: none;}
article li {padding-left: 10px;list-style:initial;margin-left:10px}
hr {border: none;	border-collapse: collapse;	border-top: 1px solid #eee;	clear: both;	margin: 30px 0;}
b,strong {font-weight: 800;}
blockquote,cite,em,i {font-style: italic;}
mark {background: #ddd;	color: #333;}
blockquote {margin: 30px;}
h1 {font-family: "segoeui";	font-weight: 900;	line-height: 1.2;	margin: 0 0 20px;}
h2,h3, h4,h5,h6{font-family: "segoeui";	font-weight: 900;	line-height: 1.2;	margin: 0 0 20px;}
h1 {font-size: 30px;}
h2 {font-size: 27px;}
h3 {font-size: 24px;}
h4 {font-size: 20px;}
.entry-content h3,.entry-content h4 {font-weight: 800;}
.entry-content h4 {	margin-top: 40px;}
h5 {font-size: 18px;}
h6 {font-size: 16px;}
embed,iframe,img,object,video,.wp-caption {	max-width: 100%;}
img {height: auto;	vertical-align: top;}
figure {margin: 0;}
*, ::before, ::after{-webkit-box-sizing: inherit;-moz-box-sizing: inherit;box-sizing: inherit;}
/*-------- constantes*/
.site-inner{width:100%;margin:0 auto;position:relative}



/*------------------------------------------------------------------------------------------------------------------------*/


/*

body.logged-in.admin-bar .totalhead {
  margin-top: calc(0px + 35px);
}


#totalhead{margin-bottom:215px}

 .totalhead{padding: 0;background: #fff;overflow-x: visible;overflow-y: visible;width: 100%;position: fixed !important;
top: 0px;bottom: auto;left: 0px;right: auto;z-index: 9999;display:flex;flex-direction:column}	

*/





/*-------- general*/
a {color:#707070;text-decoration:none;font-weight:bold}

.site-container{max-width:100%;box-sizing:border-box}

/*logo*/
.site-header{background:#fff;height}
 
.title-area img{padding:3% 0;max-width:100%;;margin:0 auto;display:block;max-height:135px;width:auto}
.site-description{display:none}

/*menu*/

.mobmenu img{margin: 0 auto;filter: invert(1)	  }
.mobmenu {   cursor: pointer; color:#fff;font-weight:bold;font-size:2em;padding: 10px; display:flex;align-items:center }
.active, .mobmenu:hover { background: #1a1a1a;color:#fff}


.telefonotop .wrap{display:flex;background:#AE0018;}
#social-container{background:#AE0018;width:100%}
#social-container a{color:#fff}
#social-container img{margin:0 5px}
#social-container .telefono{min-width:210px;display:flex;justify-content:center;align-items:center;height: 63px;}
#social-container .redes{min-width:210px;display:flex;justify-content:center;align-items:center;height: 63px;}

.redes a:hover{filter: invert(88%) sepia(19%) saturate(7%) hue-rotate(116deg) brightness(99%) contrast(85%);}
.formulariofull a:hover{filter: invert(88%) sepia(19%) saturate(7%) hue-rotate(116deg) brightness(99%) contrast(85%);}
.telefono a:hover{filter: invert(88%) sepia(19%) saturate(7%) hue-rotate(116deg) brightness(99%) contrast(85%);}


/*menu*/
.site-header{width:100%;position:relative;z-index:2 }
.site-header > .wrap{max-width:1200px;margin:0 auto;height:140px}


.nav-primary {    max-height: 0;    overflow: hidden;    transition: max-height .2s ease-out;    position: relative;
    z-index: 5;}

.nav-primary wrap{position:relative}
.nav-primary ul{text-align:center;list-style:none;padding-left: 0; background:#fff;}
.nav-primary li, .nav-primary li a{color: #707070;padding: 1em .666em;text-decoration: none;font-size: 1em;font-weight: 800; text-transform:uppercase}
.nav-primary li:hover { background:#AE0018;color:#fff;overflow:hidden}
.nav-primary li:hover > a{color:#fff}
.nav-primary li ul {display:none;position:absolute;	min-width:140px;top:67px;background:#ed1f41}
.nav-primary li ul li, .nav-primary li ul li a{color:#fff}

/*slideshow*/
.featured-slides{margin:0 auto;background:#202120;position: absolute;z-index: 1;right:0; left:0;}

.mySlides img {margin:0 auto;display: block;width:100%}
/*.fadingslide{animation:fading 6s infinite}@keyframes fading{0%{opacity:0.5}50%{opacity:1}100%{opacity:0.5}}*/

.featured-image-class img{margin:0 auto;display:block}


  @keyframes anim {  0% {    display: none;    opacity: 0;  }  1% {    display: block;    opacity: 0;    transform: scale(1.2);  }    100% {    opacity: 1;    transform: scale(1);  }}

.featured-slides picture { animation: anim .8s ease-in-out; overflow:hidden}

.mySlides{overflow:hidden;position:relative}





.bottonessliders {  cursor: pointer;  position: absolute;  top: 50%;  width: auto;  margin-top: -30px;    color: #fff;  font-weight: bold;  font-size: 20px;display:none;
  border-radius: 0 3px 3px 0;  user-select: none; z-index: 4;}	
	
/* Position the "next button" to the right */
.previous_btn {  position: absolute;  left: 1%;  border-radius: 3px 0 0 3px; width: 0;   height: 0;   border-top: 20px solid transparent;  border-bottom: 20px solid transparent;  border-right: 18px solid #00B3A0;}
.next_btn {  position: absolute;  right: 1%;  border-radius: 3px 0 0 3px; width: 0;   height: 0;   border-top: 20px solid transparent;  border-bottom: 20px solid transparent;  border-left: 18px solid #00B3A0;}

/* On hover, add a black background color with a little bit see-through */
.previous_btn:hover, .next_btn:hover {  background-color: rgba(0,0,0,0.8);  color: white;}	



#contslider{position:relative; overflow:hidden;height: 36.5vw}



#social-container {
  background: #AE0018;
  min-height: 60px;position:relative
}
#teltop{font-size:20px;display: flex;
  justify-content: center;
  align-items: center;height:60px}
#mailtop{font-size:16px;display:none}

 #social-container .textwidget a{
    display: flex;
    align-items: center;
  }
#redestop{display:none}

/*image*/
.featuredpost article{overflow:hidden}
.featuredpost a img{transition: .75s ease;margin:0 auto;display:block}
.featuredpost a:hover img {	opacity: 1;	-webkit-animation: flash 1s;	animation: flash 1s; transform: scale(1.1)}

@-webkit-keyframes flash {	0% {		opacity: .4;	}	100% {		opacity: 1;	}}
@keyframes flash {	0% {		opacity: .4;	}	100% {		opacity: 1;	}}




#home-block1{position: relative;}


#quehacemos{background-color:#E8E8E8}

.mySlides .custom-html, .bannerdesc{position: absolute;  color: #fff;
  bottom: 10vw;
  z-index: 1;
  text-align: center;
max-width:85%;margin:0 auto;right: 0;
  left: 0;
}

.mySlides .custom-html h2, .bannerdesc h2{font-size:24px;text-transform:uppercase}

.mySlides .custom-html p,.bannerdesc p{font-size:16px}


#quehacemosint{max-width:1300px;margin:0 auto;display:flex;position:relative;text-align:center;align-items:center;font-size:18px;flex-wrap:wrap}
	#quehacemosint  div{padding:10px;box-sizing:border-box}
#quehacemosint h2{color:#AE0018}
#quehacemosint a{width:194px; height:42px;display:flex;align-items:center;justify-content:center;background-color:#AE0018;color:#fff;text-transform:uppercase;font-weight:normal;margin:10px auto}

#tituloelaborados{display:flex;justify-content:center;align-items: center; margin:0 auto;  margin-bottom: 20px;padding: 20px 10px;text-transform:uppercase;  box-sizing: border-box;     text-align: center;    flex-wrap: wrap;}

#tituloelaborados img{margin:10px}
#elaborados{background-color:#2a2929;color:#fff;background-image: url(/wp-content/uploads/2025/12/Grupo-361.jpg); 
  background-repeat: no-repeat; position:relative;background-position:top center}

#elaboradostextos img{margin-right:15px;margin-top: 5px;}
#elaboradostextos p{display:flex;align-items: flex-start;}
#elaboradostextos{max-width: 400px;
  margin-top: 60px;
  padding: 10px;
  box-sizing: border-box;}
#elaboradosinfo{display:flex;max-width:800px;margin: 0 auto;
  justify-content: space-around;flex-wrap:wrap}

.models{margin:0 auto;display:block;z-index:2;position:relative}
#modeltext{color:#2a2929;max-width:95%;background-color:rgba(255,255,255,0.82);border-radius:20px;font-size:18px;width:838px;position:absolute;bottom:12vw;right:0;left:0;z-index: 2;
  margin: 10px auto;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;display:flex;flex-direction:column;align-items:center;justify-content:space-around}
#cuadrorojo{background-color:#ae0018;height:300px;width:100%;position:absolute;bottom:0;z-index:0}


#modeltext a {
  width: 194px;
  height: 42px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #AE0018;
  color: #fff;
  text-transform: uppercase;
  font-weight: normal;
  margin: 10px auto;
	font-size:12px
}


#modeltext a:hover{background-color:#2A2929}

#exportacion{background-color:#2a2929;color:#fff;background-image: url(/wp-content/uploads/2025/12/Grupo-365.jpg); 
  background-repeat: no-repeat; position:relative;background-position:center;background-size:cover}
#exportacionint{display:flex;max-width:1000px;margin:0 auto;flex-wrap:wrap}
#exportacionint > div{display:flex;flex-direction:column;justify-content:center;align-items:center;padding:10px;box-sizing:border-box}
#exportacionint > div h4{margin:10px auto;text-align:center}


#exportacionint > div a {  width: 194px;  height: 42px;  display: flex;  align-items: center;  justify-content: center;  background-color: #AE0018;  color: #fff;
  text-transform: uppercase;  font-weight: normal;  margin: 10px auto;font-size:12px}
#exportacionint > div a:hover{background-color:#2A2929}
#maquilaexportacion > div{position:absolute;bottom:50px;display:flex;flex-direction:column-reverse}

#home-block4 h4{text-align:center;color:#ae0018;margin:20px auto;font-size:24px}




	#iso{background-color:#F5F5F5;padding: 20px 10px; box-sizing: border-box;}
	#isoint{display:flex;max-width:1000px;margin:0 auto;align-items: center; justify-content: center;color:#1b3f95;flex-wrap:wrap}
	
	#isoint > div {margin:10px}
#isoint img{mix-blend-mode: multiply;}


#calidadtext{text-align:center;max-width:300px}


#calidad {    background-color: #2A2929;    color: white;    padding: 40px;    font-family: Arial, sans-serif;    text-align: center;}

#calidad h2 {    font-weight: bold;    margin-bottom: 40px;    letter-spacing: 1px;}


#calidadint {    display: flex;    align-items: center;    justify-content: center;    gap: 40px;    max-width: 1200px;    margin: 0 auto;    flex-wrap: wrap;}

.calidadgaleria {    flex: 1.5;    display: grid;    grid-template-columns: 100px;    gap: 15px;    min-width: 350px;	max-width:800px;	width: 100%;        grid-template-rows: auto;}

.calidadgaleria img {    width: 100%;    height: 100%;    object-fit: cover;     display: block;}

.calidadgaleria img:nth-child(1) {    grid-column: 1 / 3;    grid-row: 1 / span 2;}

.calidadgaleria img:nth-child(2) {    grid-column: 3 / 6;    grid-row: 1 / 2;}

.calidadgaleria img:nth-child(3) {    grid-column: 6 / 9;    grid-row: 1 / 2;}

.calidadgaleria img:nth-child(4) {    grid-column: 3 / span 6;    grid-row: 2 / 3;}

#featured-post-2 {    background-color: #fff;    padding: 0;}

#featured-post-2 .entry {    display: flex;    flex-direction: column;}

#featured-post-2 .entry-image {    width: 100%;    height: auto;    display: block;}

#featured-post-2 .entry-header, #featured-post-2 .entry-content {    padding: 20px;    text-align: center;	max-width:627px;margin:10px auto}

#featured-post-2 .entry-title {    font-size: 22px;    text-transform: uppercase;max-width:627px;margin: 0 auto;}


#featured-post-2 .leermas {background-color: #b00010;     color: #fff;    padding: 12px 35px;    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
   font-size:12px;
    border-radius: 4px;
	display: block;
  width: 200px;
  margin: 20px auto;
}

#featured-post-2 .leermas:hover {
  background-color: #2A2929;
}






/*pages*//*posts*//*archive category*/


 .single article  .entry-title{color:#fff;text-align:center;background-color: #1a1a1a;padding:10px;box-sizing:border-box;text-transform:uppercase}



.page:not(.home) .entry-title{color: #fff;
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
  text-transform: uppercase;
  position: absolute;
top: -215px;
  right: 0;
  left: 0;}





.page:not(.home) .featured-image-class {
    width: 100%;
    /* Define aquí la altura fija que deseas para móvil */
    height: 414px; 
    overflow: hidden;
}


.page:not(.home) .featured-image-class picture,
 
.page:not(.home) .featured-image-class img {
    width: 100%;
    height: 100%;
    /* Esta es la propiedad mágica: mantiene la altura y corta los lados */
    object-fit: cover;
    /* Centra la imagen para que el recorte sea parejo en ambos lados */
    object-position: center; 
    display: block;
}





.archive .content,.error404 article .entry-content, .single article .entry-content, .page article .entry-content{max-width:1200px;margin:0 auto;padding:1em;width:100%;box-sizing:border-box}


.rl-basicgrid-gallery{align-items:center;justify-content: center;}
.rl-basicgrid-gallery::after{content:none !important}



 
.footer-widgets-1 {
    background-color: #E1E1E1; /* Gris claro de fondo */
    padding: 40px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
	align-items:center
}

/* --- Lado de Información (Logo y Redes) --- */
#footerinfo {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
	
    color: #1a1a1a;
}

 

#redesfooter {
    display: flex;
    gap: 15px;
    margin: 10px 0;
}

 

#mailbottom a, #footerinfo > a {
    display: flex;
    align-items: center;
    gap: 10px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
}

/* --- Lado del Formulario --- */
#text-3 {
    width: 100%;
    max-width: 450px;
    text-align: center;
}
#mailbottom a{font-weight:normal}

#footerinfo > a{font-size:20px}


.footer-widgets-2{background-color:#2A2929}
.footer-widgets-2 .bootomfooterinfo {

   font-size: 22px;
  font-weight: bold;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
    color: #fff;
  }

.footer-widgets-2 .bootomfooterinfo > div:first-child{padding:15px 10px;box-sizing:border-box}
#hechopor {
  background-color:#707070;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 64px;
  position: relative;
}


.wpcf7 form p{margin-bottom:5px}

.wpcf7 form.invalid .wpcf7-response-output{background:#ffb900}
.wpcf7 form.sent .wpcf7-response-output {background:#46b450}


header{transition: all 0.5s ease-out}
header.sticky{position: fixed;top: 0;left: 0;right: 0;padding: 0;z-index:98;}	
/*full site*/
@media screen and (min-width: 1024px) {
	
	#mailtop{font-size:16px;display:flex}
	#redestop{display:flex}
 
/*	#totalhead{margin-bottom:193px;flex-direction:column}
	.totalhead{flex-direction:column;height:129px;justify-content: space-between;}*/
	/*header*/
.headerdeart .radial-progress{top:15%;right:10%}	
	.site-header{background: #FAFAFA}
	.site-header>.wrap{display:flex;align-items: center;justify-content:center;height:135px}
	.header-widget-area{max-width:75%;width:100%}
.whatscel{margin-left:1em}
	.headermail img{margin-top:5px}
	/*logo*/
	.title-area {margin:0;background:transparent;max-width:25%;margin-top:-50px}
	.title-area img{max-height:100%}
	/*menu*/
	.mobmenu{display:none}
	.nav-primary { max-height: 100%;overflow:visible }
	/*nav*/
	.nav-primary > ul{display:flex;flex-wrap:wrap;align-items: center;justify-content:space-around; }
	.nav-primary .wrap{display:flex;justify-content:space-around;align-items:center;height:112px}
	.nav-primary .wrap>ul{display:flex;flex-wrap:wrap;justify-content:space-around;align-items: center;position:relative;z-index:10;background: none; }
	
	
	
	
	.nav-primary .wrap>ul>li{display:inline-block;padding:0.7em 0.5em;}
	
				
	
				.nav-primary li:hover > ul {display:block;}
			
			.nav-primary li ul li {	position:relative;}
			
			.nav-primary li ul li ul {right:-140px;	top:0px;}
	
	
	.telefonotop .wrap{background-color:#FAFAFA}
	  #social-container {
    width: 66%;
		  margin-left:auto;
  }
	
	#social-container .textwidget{display:flex;align-items: center;}
	#social-container .textwidget > div{padding:10px ; box-sizing:border-box}
	
	  #social-container::before{
   content: '';
    width: 0px;
    height: 0px;
    border-bottom: 60px solid #AE0018;
    border-left: 20px solid transparent;
    position: absolute;
    left: -19px;
    top: 0px;
  }
	
	
	
	
.mySlides .custom-html,	.bannerdesc{position: absolute;  color: #fff;
  bottom: 24%;
  z-index: 4;
  text-align: center;
max-width:50%;margin:0 auto;right: 0;
  left: 0;
}

.mySlides .custom-html h2, .bannerdesc h2{font-size:30px;text-transform:uppercase}
.mySlides .custom-html p, .bannerdesc p{font-size:18px}

	#quehacemosint{	padding: 50px 10px; box-sizing:border-box;flex-wrap:nowrap}

	#quehacemosint img{
 
  margin-top: -100px;
  z-index: 4;
}
	
	
#maquilaexportacion > div{position:relative;bottom:0;display:flex;flex-direction:column}	
	
	.calidadgaleria { grid-template-rows: 200px 200px;}
	
	#modeltext{bottom: 14vw;font-size:35px;padding:20px}
	
	
	#featured-post-2 .entry {
        display: grid;
        /* Definimos dos columnas del 50% */
        grid-template-columns: 1fr 1fr;
        /* Definimos las áreas para controlar dónde cae cada cosa */
        grid-template-areas: 
            "foto titulo"
            "foto contenido";
        align-items: center;
    }

    /* Asignamos cada elemento a su área del Grid */
    #featured-post-2 .alignnone {
        grid-area: foto;
        height: 100%;
    }

    #featured-post-2 .entry-image {
        height: 100%;
        object-fit: cover;
    }

    #featured-post-2 .entry-header {
        grid-area: titulo;
        align-self: end; /* Empuja el título hacia abajo para que pegue con el texto */
        padding: 40px 60px 0 60px;
    }

    #featured-post-2 .entry-content {
        grid-area: contenido;
        align-self: start; /* Empuja el texto hacia arriba para que pegue con el título */
        padding: 10px 60px 40px 60px;
    }

    #featured-post-2 .entry-title {
        font-size: 32px;
        margin: 0;
    }
	
	
	
	.footer-widgets-1 {
        flex-direction: row; /* Logo a la izq, Form a la der */
        justify-content: center;
        align-items: flex-start;
        gap: 100px;
        padding: 40px 20px;
		align-items:center
    }

  

    

    #redesfooter {
        justify-content: flex-end;
    }

    #mailbottom a, #footerinfo > a {
        justify-content: flex-end;
    }
	
	
	.footer-widgets-2 .bootomfooterinfo {
    background:#2A2929;
    height: 64px;
    padding: 10px;
    box-sizing: border-box;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    /* Quitamos el text-align aquí, ya que el texto está en su propio div */
    display: flex;
    justify-content: center; /* Centra el contenido principal (el texto) */
    align-items: center;
    position: relative; /* Agregamos posición relativa al contenedor principal */
		flex-direction:row
  }
 .footer-widgets-2 .bootomfooterinfo > div:first-child {
      flex-grow: 1; /* Esto asegura que el div del texto ocupe todo el espacio que pueda */
      text-align: center; /* Centra el texto dentro de su div */
  }	
	
		#hechopor {
    margin-right: -10px;  width: 248px;
  }
	
	  #hechopor::before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 64px 21px;
    border-color: transparent transparent transparent #2A2929;
    left: 0;
    bottom: 0;
  }
	
	
	
		
	@media screen and (min-width: 1920px) {	
	
	
	

	}

	
	
}


.radial-progress {
  float: left;
  margin: 25px;
  width: 120px;
  height: 120px;
  position: relative;
  background-color: #d7d7d7;
  border-radius: 50%;
}
@media (max-width: 480px) {
  .radial-progress {
    width: 85px;
    height: 85px;
  }
}
.radial-progress .circle .mask,
.radial-progress .circle .fill,
.radial-progress .circle .shadow {
  width: 120px;
  height: 120px;
  position: absolute;
  border-radius: 50%;
}
@media (max-width: 480px) {
  .radial-progress .circle .mask,
  .radial-progress .circle .fill,
  .radial-progress .circle .shadow {
    width: 85px;
    height: 85px;
  }
}
.radial-progress .circle .mask,
.radial-progress .circle .fill {
  -webkit-backface-visibility: hidden;
  transition: -webkit-transform 1s;
  transition: -ms-transform 1s;
  transition: transform 1s;
}
.radial-progress .circle .mask.reanimate,
.radial-progress .circle .fill.reanimate {
  transition: -webkit-transform 0s;
  transition: -ms-transform 0s;
  transition: transform 0s;
}
.radial-progress .circle .mask.reset,
.radial-progress .circle .fill.reset {
  -webkit-transform: rotate(0deg) !important;
  -ms-transform: rotate(0deg) !important;
  transform: rotate(0deg) !important;
}
.radial-progress .circle .mask {
  clip: rect(0px, 120px, 120px, 60px);
}
@media (max-width: 480px) {
  .radial-progress .circle .mask {
    clip: rect(0px, 85px, 85px, 42.5px);
  }
}
.radial-progress .circle .mask .fill {
  clip: rect(0px, 60px, 120px, 0px);
  background-color: #ed1f41;
}
@media (max-width: 480px) {
  .radial-progress .circle .mask .fill {
    clip: rect(0px, 42.5px, 85px, 0px);
  }
}
.radial-progress .inset {
  width: 100px !important;
  height: 100px !important;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -50px 0 0 -50px !important;
  background-color: #fbfbfb;
  border-radius: 50%;
  text-align: center;
  line-height: 100px;
	display: flex;
align-items: center;
justify-content: center;
}
@media (max-width: 480px) {
  .radial-progress .inset {
    width: 66px !important;
    height: 66px !important;
    margin: -33px 0 0 -33px !important;
    line-height: 90px;
  }
}
.radial-progress .little {
  font-size: 22px;
  color: #d7d7d7;
}
@media (max-width: 480px) {
  .radial-progress .little {
    font-size: 12px;
  }
}
.radial-progress .big {
  font-size: 37px;
}
@media (max-width: 480px) {
  .radial-progress .big {
    font-size: 27px;
  }
}

.radial-progress{position:absolute}


/*animaciones*/



.animatable {
  
  /* initially hide animatable objects */
  visibility: hidden;
  
  /* initially pause animatable objects their animations */
  -webkit-animation-play-state: paused;   
  -moz-animation-play-state: paused;     
  -ms-animation-play-state: paused;
  -o-animation-play-state: paused;   
  animation-play-state: paused; 
}

/* show objects being animated */
.animated {
  visibility: visible;
  
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  -ms-animation-duration: 1s;
  -o-animation-duration: 1s;
  animation-duration: 1s;

  -webkit-animation-play-state: running;
  -moz-animation-play-state: running;
  -ms-animation-play-state: running;
  -o-animation-play-state: running;
  animation-play-state: running;
}

/* CSS Animations (extracted from http://glifo.uiparade.com/) */
@-webkit-keyframes fadeInDown {
	0% {
		opacity: 0;
		-webkit-transform: translateY(-20px);
	}	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInDown {
	0% {
		opacity: 0;
		-moz-transform: translateY(-20px);
	}

	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInDown {
	0% {
		opacity: 0;
		-o-transform: translateY(-20px);
	}

	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes fadeInDown {
	0% {
		opacity: 0;
		transform: translateY(-20px);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}



@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	20% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-moz-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	20% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-o-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	20% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	60% {
		opacity: 0;
	}
	20% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
@-webkit-keyframes bounceInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-2000px);
	}
	60% {
		-webkit-transform: translateX(20px);
	}

	80% {
		-webkit-transform: translateX(-5px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes bounceInLeft {
	0% {
		opacity: 0;
		-moz-transform: translateX(-2000px);
	}

	60% {
		-moz-transform: translateX(20px);
	}

	80% {
		-moz-transform: translateX(-5px);
	}

	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}

@-o-keyframes bounceInLeft {
	0% {
		opacity: 0;
		-o-transform: translateX(-2000px);
	}

	60% {
		opacity: 1;
		-o-transform: translateX(20px);
	}

	80% {
		-o-transform: translateX(-5px);
	}

	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}

@keyframes bounceInLeft {
	0% {
		opacity: 0;
		transform: translateX(-2000px);
	}

	60% {
		transform: translateX(20px);
	}

	80% {
		transform: translateX(-5px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}
@-webkit-keyframes bounceInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(2000px);
	}

	60% {
		-webkit-transform: translateX(-20px);
	}

	80% {
		-webkit-transform: translateX(5px);
	}

	100% {
		opacity: 1;
		-webkit-transform: translateX(0);
	}
}

@-moz-keyframes bounceInRight {
	0% {
		opacity: 0;
		-moz-transform: translateX(2000px);
	}

	60% {
		-moz-transform: translateX(-20px);
	}

	80% {
		-moz-transform: translateX(5px);
	}

	100% {
		opacity: 1;
		-moz-transform: translateX(0);
	}
}

@-o-keyframes bounceInRight {
	0% {
		opacity: 0;
		-o-transform: translateX(2000px);
	}

	60% {
		-o-transform: translateX(-20px);
	}

	80% {
		-o-transform: translateX(5px);
	}

	100% {
		opacity: 1;
		-o-transform: translateX(0);
	}
}

@keyframes bounceInRight {
	0% {
		opacity: 0;
		transform: translateX(2000px);
	}

	60% {
		transform: translateX(-20px);
	}

	80% {
		transform: translateX(5px);
	}

	100% {
		opacity: 1;
		transform: translateX(0);
	}
}
@-webkit-keyframes fadeInUp {
	0% {
		opacity: 0;
		-webkit-transform: translateY(20px);
	}	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes fadeInUp {
	0% {
		opacity: 0;
		-moz-transform: translateY(20px);
	}

	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes fadeInUp {
	0% {
		opacity: 0;
		-o-transform: translateY(20px);
	}

	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes fadeInUp {
	0% {
		opacity: 0;
		transform: translateY(20px);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}
@-webkit-keyframes bounceIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(.3);
	}
	50% {
		-webkit-transform: scale(1.05);
	}

	70% {
		-webkit-transform: scale(.9);
	}

	100% {
		opacity: 1;
		-webkit-transform: scale(1);
	}
}

@-moz-keyframes bounceIn {
	0% {
		opacity: 0;
		-moz-transform: scale(.3);
	}

	50% {
		-moz-transform: scale(1.05);
	}

	70% {
		-moz-transform: scale(.9);
	}

	100% {
		opacity: 1;
		-moz-transform: scale(1);
	}
}

@-o-keyframes bounceIn {
	0% {
		opacity: 0;
		-o-transform: scale(.3);
	}

	50% {
		-o-transform: scale(1.05);
	}

	70% {
		-o-transform: scale(.9);
	}

	100% {
		opacity: 1;
		-o-transform: scale(1);
	}
}

@keyframes bounceIn {
	0% {
		opacity: 0;
		transform: scale(.3);
	}

	50% {
		transform: scale(1.05);
	}

	70% {
		transform: scale(.9);
	}

	100% {
		opacity: 1;
		transform: scale(1);
	}
}
@-webkit-keyframes moveUp {
	0% {
		opacity: 1;
		-webkit-transform: translateY(40px);
	}	100% {
		opacity: 1;
		-webkit-transform: translateY(0);
	}
}

@-moz-keyframes moveUp {
	0% {
		opacity: 1;
		-moz-transform: translateY(40px);
	}

	100% {
		opacity: 1;
		-moz-transform: translateY(0);
	}
}

@-o-keyframes moveUp {
	0% {
		opacity: 1;
		-o-transform: translateY(40px);
	}

	100% {
		opacity: 1;
		-o-transform: translateY(0);
	}
}

@keyframes moveUp {
	0% {
		opacity: 1;
		transform: translateY(40px);
	}

	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

@-webkit-keyframes fadeBgColor {
	0%{
		background:none;
	}
  70%{
		background:none;
	}
	100%{
		background:#464646;
	}
}
@-o-keyframes fadeBgColor {
	0%{
		background:none;
	}
  70%{
		background:none;
	}
	100%{
		background:#464646;
	}
}
@keyframes fadeBgColor {
	0%{
		background:none;
	}
  70%{
		background:none;
	}
	100%{
		background:#464646;
	}
}

.animated.animationDelay{
	animation-delay:.4s;
	-webkit-animation-delay:.4s;
}
.animated.animationDelayMed{
	animation-delay:1.2s;
	-webkit-animation-delay:1.2s;
}
.animated.animationDelayLong{
	animation-delay:1.6s;
	-webkit-animation-delay:1.6s;
}
.animated.fadeBgColor {
	-webkit-animation-name: fadeBgColor;
	-moz-animation-name: fadeBgColor;
	-o-animation-name: fadeBgColor;
	animation-name: fadeBgColor;
}
.animated.bounceIn {
	-webkit-animation-name: bounceIn;
	-moz-animation-name: bounceIn;
	-o-animation-name: bounceIn;
	animation-name: bounceIn;
}
.animated.bounceInRight {
	-webkit-animation-name: bounceInRight;
	-moz-animation-name: bounceInRight;
	-o-animation-name: bounceInRight;
	animation-name: bounceInRight;
}
.animated.bounceInLeft {
	-webkit-animation-name: bounceInLeft;
	-moz-animation-name: bounceInLeft;
	-o-animation-name: bounceInLeft;
	animation-name: bounceInLeft;
}
.animated.fadeIn {
	-webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn;
}
.animated.fadeInDown {
	-webkit-animation-name: fadeInDown;
	-moz-animation-name: fadeInDown;
	-o-animation-name: fadeInDown;
	animation-name: fadeInDown;
}
.animated.fadeInUp {
	-webkit-animation-name: fadeInUp;
	-moz-animation-name: fadeInUp;
	-o-animation-name: fadeInUp;
	animation-name: fadeInUp;
}
.animated.moveUp {
	-webkit-animation-name: moveUp;
	-moz-animation-name: moveUp;
	-o-animation-name: moveUp;
	animation-name: moveUp;
}